Environment and organisms - Task #92

Create subversion repository
09/16/2010 09:27 AM - Jim Regetz

Status: Closed Start date: 09/21/2010
Priority: Normal Due date:

Assignee: Jim Regetz % Done: 100%
Category: Estimated time: 0.50 hour
Target version:

Activity type: Infrastructure

Description

At the end of the group's first meeting, | talked with Rob Guralnick about possibly creating a Subversion repository for them. The plan
was to give rw access to Rob initially, and then communicate further with him to figure out how and when to engage the group. With
their second meeting upcoming in October, we should revisit this issue and proceed with setting up the repo (and appropriate
permissions) if necessary. We'll also need to make sure that anyone needing commit access is set up with an svn client and armed
with enough training/resources to use it. We can also provide Redmine access to group members if desired.

History

#1 - 09/22/2010 10:08 AM - Jim Regetz

- Status changed from New to Closed

- Start date changed from 09/16/2010 to 09/21/2010
- % Done changed from 0 to 100

In order to manage a scripting task (issue #102) for this project, | went ahead and created a repo:
https://code.nceas.ucsb.edu/code/projects/environment-and-organisms

| emailed the group leaders to inform them of the repo and float the idea of having appropriate members of the group use it (especially for coding
tasks).

#2 - 03/17/2011 09:19 AM - Jim Regetz
- Tracker changed from Support to Task
